/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SYS_table.sql **/
 
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BAS_IMPORT_USER_CONFIG') 
 CREATE TABLE T_BAS_IMPORT_USER_CONFIG (
FID BIGINT DEFAULT 0 NOT NULL,
FCREATETIME DATETIME DEFAULT GETDATE() NOT NULL,
FMODIFYTIME DATETIME,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FNUMBER VARCHAR(50) DEFAULT ' ' NOT NULL,
FNAME NVARCHAR(500) DEFAULT ' ' NOT NULL,
FBIZOBJECT VARCHAR(36) DEFAULT ' ' NOT NULL,
FSTATUS CHAR(1) DEFAULT 'Z' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FENABLE CHAR(1) DEFAULT '0' NOT NULL,
FCOMMENT NVARCHAR(500) DEFAULT ' ' NOT NULL,
FMASTERID BIGINT DEFAULT 0 NOT NULL,
FUSER BIGINT DEFAULT 0 NOT NULL,
FEXPORTMULTILANG VARCHAR(1024) DEFAULT ' ' NOT NULL,
FEXPORTAUTOLINE VARCHAR(50) DEFAULT ' ' NOT NULL,
FEXPORTAUTOFILLSUPERINFO VARCHAR(255) DEFAULT ' ' NOT NULL
);

/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SYS_table.sql **/
